Автор Тема: Аваст Интернет Сигурност 2017 - невъзмопжност за инсталиране на Windows XP  (Прочетена 605 пъти)

0 Потребители и 1 Гост преглежда(т) тази тема.

Неактивен Еди

  • Потребител
  • ***
  • Публикации: 117
Здравейте! Предполагам, че никой няма да ми отговори, но дето се вика да регистрирам проблема. Снабдих се промоция на АИС 2017 за 1 година. Единственото ограничение е да се инсталира до 17.2.2017г. Имам няколко компютри и при всичките  нямаше проблем (включително и на един стар лаптоп с ХР). Проблем се оказа за стар настолен с ХР. Отказва въобще да стартира инсталатора. Понеже ОС беше много отдавна инсталирана и имаше проблеми, реших да си поиграя и я преинсталирах на ново, но проблема си остана. Изтеглих свободната версия от сайта, която е за 2016г. но и тя отказва да стартира инсталатора. Намерих една стара версия на АИС 2015г. - тя се инсталира. Защо се получава това?